Last Comment Bug 649564 - Intermittent failure in test_socks.js | test failed (with xpcshell return code: 0) | Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]
: Intermittent failure in test_socks.js | test failed (with xpcshell return cod...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Core
Classification: Components
Component: Networking (show other bugs)
: Trunk
: All All
-- normal (vote)
: mozilla12
Assigned To: Michal Novotny (:michal)
:
: Patrick McManus [:mcmanus]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-04-12 20:50 PDT by Phil Ringnalda (:philor)
Modified: 2012-12-23 09:03 PST (History)
6 users (show)
anthony.s.hughes: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
Try to ensure that the socks client subprocess is never killed after the process completes. (1.22 KB, patch)
2012-01-18 03:23 PST, Josh Matthews [:jdm]
lukasblakk+bugs: approval‑mozilla‑esr10+
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2011-04-12 20:50:15 PDT
At least the second time, but last time I wasn't in the mood to file.

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302664155.1302665145.18596.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/04/12 20:09:15
s: talos-r3-leopard-026

TEST-INFO | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | running test ...
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
...
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | [null : 402] abcdefg.xxx == abcdefg.xxx
server: all tests completed
server: client closed!
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | [null : 112] 8 == 8
server: test finished 8003
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | [null : 397] true == true
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | [null : 398] socks == socks
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | [null : 399] 8003 == 8003
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | [null : 402] abcdefg.xxx == abcdefg.xxx
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/head.js :: do_throw :: line 444
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/head.js :: <TOP_LEVEL> :: line 158
TEST-INFO | (xpcshell/head.js) | exiting test
<<<<<<<
Comment 1 User image Treeherder Robot 2011-04-13 18:03:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302741316.1302742447.28239.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/04/13 17:35:16

s: talos-r3-fed64-042
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 2 User image Treeherder Robot 2011-04-15 12:11:49 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302893072.1302894287.30352.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/04/15 11:44:32

s: talos-r3-fed-031
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 3 User image Treeherder Robot 2011-04-15 14:19:50 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302900853.1302901998.28117.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/04/15 13:54:13

s: talos-r3-fed64-047
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 4 User image Treeherder Robot 2011-04-18 09:24:52 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303141876.1303143035.5271.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/04/18 08:51:16

s: talos-r3-leopard-009
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 5 User image Treeherder Robot 2011-04-18 11:25:58 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1302815323.1302816131.9972.gz
Rev3 MacOSX Leopard 10.5.8 services-central opt test xpcshell on 2011/04/14 14:08:43

s: talos-r3-leopard-037
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 6 User image Treeherder Robot 2011-04-19 07:25:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303204047.1303204890.23190.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey opt test xpcshell on 2011/04/19 02:07:27

s: talos-r3-leopard-020
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 7 User image Treeherder Robot 2011-04-20 03:21:34 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303290846.1303291977.6828.gz
Rev3 Fedora 12 mozilla-aurora opt test xpcshell on 2011/04/20 02:14:06

s: talos-r3-fed-041
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 8 User image Treeherder Robot 2011-04-22 14:08:05 PDT
justin.lebar+bug%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303502346.1303503502.12665.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/04/22 12:59:06

s: talos-r3-fed-016
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 9 User image Treeherder Robot 2011-04-29 12:30:22 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1304102800.1304103963.1904.gz
Rev3 Fedora 12 services-central opt test xpcshell on 2011/04/29 11:46:40

s: talos-r3-fed-017
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 10 User image Treeherder Robot 2011-04-29 18:21:56 PDT
azakai%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304125036.1304126163.32000.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/04/29 17:57:16

s: talos-r3-fed64-043
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 11 User image Treeherder Robot 2011-04-30 22:35:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1304087999.1304089046.23017.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test xpcshell on 2011/04/29 07:39:59

s: talos-r3-leopard-013
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 12 User image Treeherder Robot 2011-05-06 14:42:56 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304715100.1304716199.30444.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/06 13:51:40

s: talos-r3-fed64-055
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 13 User image Treeherder Robot 2011-05-07 02:25:40 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1304747532.1304748647.15351.gz
Rev3 Fedora 12x64 try opt test xpcshell on 2011/05/06 22:52:12

s: talos-r3-fed64-042
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 14 User image Treeherder Robot 2011-05-08 12:48:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304882769.1304883947.27392.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/08 12:26:09

s: talos-r3-fed64-019
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 15 User image Treeherder Robot 2011-05-10 10:27:03 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305046449.1305047941.8399.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/05/10 09:54:09

s: talos-r3-fed-025
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 16 User image Treeherder Robot 2011-05-10 14:57:59 PDT
sid.bugzilla%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305062423.1305064196.24073.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/05/10 14:20:23

s: talos-r3-fed-043
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_no-cache-entry_canceled.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_no-cache-entry_canceled.js :: run_test :: line 97"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_no-cache-entry_passing.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_no-cache-entry_passing.js :: run_test :: line 96"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_redirect-to-different-origin_canceled.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_redirect-to-different-origin_canceled.js :: run_test :: line 101"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_redirect-to-different-origin_passing.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_redirect-to-different-origin_passing.js :: run_test :: line 100"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_request-error_canceled.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_request-error_canceled.js :: run_test :: line 104"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_request-error_passing.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_request-error_passing.js :: run_test :: line 103"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_response-error_canceled.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_response-error_canceled.js :: run_test :: line 100"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_response-error_passing.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Not enough arguments [nsIOfflineCacheUpdateService.scheduleUpdate]"  nsresult: "0x80570001 (NS_ERROR_XPC_NOT_ENOUGH_ARGS)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_fallback_response-error_passing.js :: run_test :: line 99"  data: no]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 17 User image Treeherder Robot 2011-05-10 20:49:02 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305084241.1305085546.7709.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/05/10 20:24:01

s: talos-r3-leopard-027
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 18 User image Treeherder Robot 2011-05-10 20:49:08 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305084241.1305085546.7709.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/05/10 20:24:01

s: talos-r3-leopard-027
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 19 User image Treeherder Robot 2011-05-10 20:49:28 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305084241.1305085546.7709.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/05/10 20:24:01

s: talos-r3-leopard-027
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 20 User image Treeherder Robot 2011-05-11 02:13:00 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305103394.1305104517.7406.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/11 01:43:14

s: talos-r3-fed64-016
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 21 User image Treeherder Robot 2011-05-12 09:34:50 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305216185.1305217424.13093.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/05/12 09:03:05

s: talos-r3-fed-053
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 22 User image Treeherder Robot 2011-05-13 14:41:30 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1305312231.1305313518.27149.gz
Rev3 Fedora 12 places opt test xpcshell on 2011/05/13 11:43:51

s: talos-r3-fed-007
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 23 User image Treeherder Robot 2011-05-16 09:30:44 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305561997.1305563144.5778.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/16 09:06:37

s: talos-r3-fed64-020
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 24 User image Treeherder Robot 2011-05-17 08:36:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305645238.1305646087.7300.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey opt test xpcshell on 2011/05/17 08:13:58

s: talos-r3-leopard-050
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 25 User image Treeherder Robot 2011-05-17 15:13:49 PDT
joshmoz
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305666541.1305668045.10415.gz
Rev3 MacOSX Snow Leopard 10.6.2 try debug test xpcshell on 2011/05/17 14:09:01

s: talos-r3-snow-054
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 26 User image Treeherder Robot 2011-05-17 22:00:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305691302.1305692483.13453.gz
Rev3 Fedora 12 tracemonkey opt test xpcshell on 2011/05/17 21:01:42

s: talos-r3-fed-025
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 27 User image Treeherder Robot 2011-05-20 02:35:56 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1305881703.1305882942.22047.gz
Rev3 Fedora 12 mozilla-beta opt test xpcshell on 2011/05/20 01:55:03

s: talos-r3-fed-035
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 28 User image Treeherder Robot 2011-05-22 20:53:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306121339.1306122465.13595.gz
Rev3 Fedora 12x64 tracemonkey opt test xpcshell on 2011/05/22 20:28:59

s: talos-r3-fed64-027
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 29 User image Treeherder Robot 2011-05-23 07:19:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306150161.1306151340.3998.gz
Rev3 Fedora 12x64 tracemonkey opt test xpcshell on 2011/05/23 04:29:21

s: talos-r3-fed64-046
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 30 User image Treeherder Robot 2011-05-23 18:16:48 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1306191290.1306192486.29526.gz
Rev3 Fedora 12x64 services-central opt test xpcshell on 2011/05/23 15:54:50

s: talos-r3-fed64-015
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 31 User image Treeherder Robot 2011-05-25 01:10:19 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306309155.1306310542.20519.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/25 00:39:15

s: talos-r3-fed64-053
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 32 User image Treeherder Robot 2011-05-25 17:19:10 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306359677.1306360856.8315.gz
Rev3 Fedora 12x64 mozilla-beta opt test xpcshell on 2011/05/25 14:41:17

s: talos-r3-fed64-017
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 33 User image Treeherder Robot 2011-05-26 20:23:09 PDT
TBSAUNDE
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306464851.1306466051.25422.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/26 19:54:11

s: talos-r3-fed64-017
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 34 User image Treeherder Robot 2011-05-26 20:25:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306464851.1306466051.25422.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/26 19:54:11

s: talos-r3-fed64-017
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 35 User image Treeherder Robot 2011-05-27 04:57:06 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306495768.1306497088.30278.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/05/27 04:29:28

s: talos-r3-leopard-012
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 36 User image Treeherder Robot 2011-05-27 20:51:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306550900.1306552421.18819.gz
Rev3 Fedora 12x64 tracemonkey opt test xpcshell on 2011/05/27 19:48:20

s: talos-r3-fed64-003
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 37 User image Treeherder Robot 2011-05-29 22:58:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306733297.1306734546.12719.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/05/29 22:28:17

s: talos-r3-fed-048
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 38 User image Treeherder Robot 2011-05-30 02:39:48 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306744652.1306745902.23618.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/05/30 01:37:32

s: talos-r3-fed-008
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 39 User image Treeherder Robot 2011-05-30 09:43:11 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306772006.1306773652.4839.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/30 09:13:26

s: talos-r3-fed64-052
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 40 User image Treeherder Robot 2011-05-30 09:44:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306772006.1306773652.4839.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/05/30 09:13:26

s: talos-r3-fed64-052
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 41 User image Treeherder Robot 2011-05-31 19:32:53 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306892211.1306893098.8676.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/05/31 18:36:51

s: talos-r3-leopard-038
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 42 User image Treeherder Robot 2011-06-01 00:34:47 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306910521.1306911731.16576.gz
Rev3 Fedora 12x64 tracemonkey opt test xpcshell on 2011/05/31 23:42:01

s: talos-r3-fed64-014
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 43 User image Treeherder Robot 2011-06-01 22:15:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306988040.1306989265.31657.gz
Rev3 Fedora 12x64 mozilla-aurora opt test xpcshell on 2011/06/01 21:14:00

s: talos-r3-fed64-012
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 44 User image Treeherder Robot 2011-06-02 20:30:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307069699.1307071218.2116.gz
Rev3 Fedora 12x64 tracemonkey opt test xpcshell on 2011/06/02 19:54:59

s: talos-r3-fed64-055
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 45 User image Treeherder Robot 2011-06-05 09:30:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307284763.1307286400.30366.gz
Rev3 Fedora 12x64 tracemonkey opt test xpcshell on 2011/06/05 07:39:23

s: talos-r3-fed64-032
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 46 User image Treeherder Robot 2011-06-07 00:41:11 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1307392178.1307394124.22977.gz
Rev3 Fedora 12x64 services-central opt test xpcshell on 2011/06/06 13:29:38

s: talos-r3-fed64-009
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 47 User image Treeherder Robot 2011-06-08 10:35:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307551956.1307553188.13132.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/06/08 09:52:36

s: talos-r3-fed64-030
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 48 User image Treeherder Robot 2011-06-08 16:50:28 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1307573526.1307574854.9082.gz
Rev3 Fedora 12x64 places opt test xpcshell on 2011/06/08 15:52:06

s: talos-r3-fed64-038
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 49 User image Treeherder Robot 2011-06-09 06:12:34 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307604071.1307605360.29311.gz
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011/06/09 00:21:11

s: talos-r3-fed-059
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 50 User image Treeherder Robot 2011-06-13 16:16:28 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1308001323.1308002508.31852.gz
Rev3 Fedora 12x64 mozilla-beta opt test xpcshell on 2011/06/13 14:42:03

s: talos-r3-fed64-035
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 51 User image Treeherder Robot 2011-06-13 22:45:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308024006.1308025402.28977.gz
Rev3 Fedora 12 tracemonkey opt test xpcshell on 2011/06/13 21:00:06

s: talos-r3-fed-048
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 52 User image Treeherder Robot 2011-06-14 12:34:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308078102.1308079172.1696.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/06/14 12:01:42

s: talos-r3-leopard-013
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 53 User image Treeherder Robot 2011-06-16 08:00:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308225780.1308227494.8859.gz
Rev3 Fedora 12x64 tracemonkey opt test xpcshell on 2011/06/16 05:03:00

s: talos-r3-fed64-003
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 54 User image Treeherder Robot 2011-06-20 08:43:13 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308582182.1308583683.26543.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/06/20 08:03:02

s: talos-r3-fed64-034
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 55 User image Treeherder Robot 2011-06-20 09:39:08 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308585765.1308586984.9419.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/06/20 09:02:45

s: talos-r3-fed64-033
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 56 User image Treeherder Robot 2011-06-20 09:39:27 PDT
continuation%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308585765.1308586984.9419.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/06/20 09:02:45

s: talos-r3-fed64-033
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 57 User image Treeherder Robot 2011-06-24 04:59:05 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308911932.1308913216.29970.gz
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011/06/24 03:38:52

s: talos-r3-fed-048
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 58 User image Treeherder Robot 2011-06-24 13:27:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308944580.1308946306.1170.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/06/24 12:43:00

s: talos-r3-fed64-055
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 59 User image Treeherder Robot 2011-06-26 17:48:44 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309128464.1309129727.26931.gz
Rev3 Fedora 12 try opt test xpcshell on 2011/06/26 15:47:44

s: talos-r3-fed-007
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 60 User image Treeherder Robot 2011-06-28 07:39:31 PDT
ted.mielczarek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1309267960.1309269604.9616.gz
Rev3 Fedora 12x64 build-system opt test xpcshell on 2011/06/28 06:32:40

s: talos-r3-fed64-005
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 61 User image Treeherder Robot 2011-06-28 10:44:02 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309240993.1309242219.14987.gz
Rev3 Fedora 12 mozilla-aurora opt test xpcshell on 2011/06/27 23:03:13

s: talos-r3-fed-005
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 62 User image Treeherder Robot 2011-06-29 08:18:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1309274419.1309275735.6706.gz
Rev3 Fedora 12x64 jaegermonkey opt test xpcshell on 2011/06/28 08:20:19

s: talos-r3-fed64-039
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 63 User image Treeherder Robot 2011-06-29 12:06:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309370598.1309372429.24464.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/06/29 11:03:18

s: talos-r3-fed64-005
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 64 User image Treeherder Robot 2011-06-29 19:30:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309397294.1309398781.8171.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/06/29 18:28:14

s: talos-r3-fed64-021
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 65 User image Treeherder Robot 2011-06-30 15:51:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309472169.1309473639.7406.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/06/30 15:16:09

s: talos-r3-leopard-005
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 66 User image Treeherder Robot 2011-07-01 07:31:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309516854.1309518842.20593.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/07/01 03:40:54

s: talos-r3-fed64-055
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 67 User image Treeherder Robot 2011-07-02 08:09:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309617200.1309618229.8987.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/02 07:33:20

s: talos-r3-leopard-048
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 68 User image Treeherder Robot 2011-07-02 08:34:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309618799.1309620396.22182.gz
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011/07/02 07:59:59

s: talos-r3-fed-016
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 69 User image Treeherder Robot 2011-07-04 23:41:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309845540.1309846715.5065.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/07/04 22:59:00

s: talos-r3-fed64-033
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 70 User image Treeherder Robot 2011-07-06 19:50:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310004735.1310005941.14619.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/07/06 19:12:15

s: talos-r3-fed64-056
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 71 User image Treeherder Robot 2011-07-06 22:53:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310015480.1310016724.27807.gz
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011/07/06 22:11:20

s: talos-r3-fed-038
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 72 User image Treeherder Robot 2011-07-19 18:22:38 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311116934.1311117835.9349.gz
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2011/07/19 16:08:54

s: talos-r3-leopard-009
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 73 User image Treeherder Robot 2011-07-20 08:45:33 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1310906164.1310907468.30148.gz
Rev3 Fedora 12x64 mozilla-aurora opt test xpcshell on 2011/07/17 05:36:04

s: talos-r3-fed64-006
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 74 User image Treeherder Robot 2011-07-21 14:38:09 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311279436.1311280784.14863.gz
Rev3 Fedora 12x64 mozilla-beta opt test xpcshell on 2011/07/21 13:17:16

s: talos-r3-fed64-031
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 75 User image Treeherder Robot 2011-07-26 08:51:21 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311650489.1311651818.23459.gz
Rev3 Fedora 12x64 mozilla-aurora opt test xpcshell on 2011/07/25 20:21:29

s: talos-r3-fed64-041
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 76 User image Treeherder Robot 2011-07-26 15:37:07 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311711643.1311713244.27787.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/07/26 13:20:43

s: talos-r3-fed64-026
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 77 User image Treeherder Robot 2011-07-26 19:19:47 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311726751.1311728098.3579.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/07/26 17:32:31

s: talos-r3-fed64-041
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 78 User image Treeherder Robot 2011-07-27 09:58:33 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311776966.1311778649.27393.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/07/27 07:29:26

s: talos-r3-fed64-044
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 79 User image Treeherder Robot 2011-08-01 02:45:37 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312188143.1312189423.14701.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/08/01 01:42:23

s: talos-r3-fed64-049
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 80 User image Treeherder Robot 2011-08-02 01:08:32 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312254423.1312255622.31258.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/08/01 20:07:03

s: talos-r3-leopard-013
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 81 User image Treeherder Robot 2011-08-02 05:02:24 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312284372.1312285688.1980.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/08/02 04:26:12

s: talos-r3-fed64-005
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 82 User image Treeherder Robot 2011-08-02 15:51:07 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312320011.1312321412.18408.gz
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011/08/02 14:20:11

s: talos-r3-fed64-027
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 83 User image Treeherder Robot 2011-08-02 16:30:06 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312249921.1312251203.8872.gz
Rev3 Fedora 12x64 mozilla-aurora opt test xpcshell on 2011/08/01 18:52:01

s: talos-r3-fed64-005
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 84 User image Treeherder Robot 2011-08-04 21:00:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312509123.1312510545.9733.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/08/04 18:52:03

s: talos-r3-leopard-035
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 85 User image Treeherder Robot 2011-08-05 14:16:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312575922.1312577304.26979.gz
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011/08/05 13:25:22

s: talos-r3-fed-006
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 86 User image Treeherder Robot 2011-08-11 01:21:43 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313049174.1313050418.26481.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/08/11 00:52:54

s: talos-r3-fed-014
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 87 User image Treeherder Robot 2011-08-11 22:01:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313096814.1313098218.1591.gz
Rev3 Fedora 12x64 ionmonkey opt test xpcshell on 2011/08/11 14:06:54

s: talos-r3-fed64-037
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 88 User image Treeherder Robot 2011-08-13 09:12:48 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313234958.1313236212.7108.gz
Rev3 Fedora 12x64 try opt test xpcshell on 2011/08/13 04:29:18

s: talos-r3-fed64-014
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 89 User image Treeherder Robot 2011-08-15 02:36:15 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313399395.1313400699.3828.gz
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011/08/15 02:09:55

s: talos-r3-fed64-018
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 90 User image Treeherder Robot 2011-08-18 15:32:21 PDT
bill%wg9s.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6022515
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011-08-18 14:55:36

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 91 User image Treeherder Robot 2011-08-18 16:52:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313641704.1313643015.7844.gz
Rev3 Fedora 12x64 jaegermonkey opt test xpcshell on 2011/08/17 21:28:24

s: talos-r3-fed64-053
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 92 User image Treeherder Robot 2011-08-18 20:31:20 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6026635
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-08-18 19:54:50

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 93 User image Treeherder Robot 2011-08-22 13:57:07 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6072272
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-08-22 13:23:13

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 94 User image Treeherder Robot 2011-08-22 13:57:13 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6072272
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-08-22 13:23:13

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 95 User image Treeherder Robot 2011-08-23 14:23:54 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6090386
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-08-23 13:49:37

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 96 User image Treeherder Robot 2011-08-24 16:42:28 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6111113
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-08-24 16:10:00

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 97 User image Treeherder Robot 2011-09-06 16:31:23 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6252808
Rev3 Fedora 12 mozilla-beta opt test xpcshell on 2011-09-02 13:54:16

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 98 User image Treeherder Robot 2011-09-07 15:43:26 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6319080
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-09-07 15:02:35

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 99 User image Treeherder Robot 2011-09-08 07:53:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6326332
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-09-08 01:20:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 100 User image Treeherder Robot 2011-09-08 19:45:50 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6340844
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011-09-08 18:22:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 101 User image Treeherder Robot 2011-09-08 20:47:44 PDT
philipp%weitershausen.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=6342401
Rev3 MacOSX Leopard 10.5.8 services-central opt test xpcshell on 2011-09-08 20:11:55

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 102 User image Treeherder Robot 2011-09-09 10:30:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6351191
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-09-09 09:56:01

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 103 User image Treeherder Robot 2011-09-10 15:25:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6361395
Rev3 Fedora 12 mozilla-beta opt test xpcshell on 2011-09-09 23:37:21

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 104 User image Treeherder Robot 2011-09-11 17:38:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6372869
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011-09-11 17:05:11

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 105 User image Treeherder Robot 2011-09-13 14:37:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6389657&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-09-13 13:49:22

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 106 User image Treeherder Robot 2011-09-14 13:23:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6400995&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-09-14 12:36:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 107 User image Treeherder Robot 2011-09-15 16:05:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6416755&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-09-15 15:24:55

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 108 User image Treeherder Robot 2011-09-16 05:12:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6421876&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-09-16 03:15:36

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 109 User image Treeherder Robot 2011-09-19 12:49:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6452286&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-09-19 10:40:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 110 User image Treeherder Robot 2011-09-22 14:10:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6505886&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-09-22 13:26:56

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 111 User image Treeherder Robot 2011-09-22 15:45:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6500173&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-09-22 06:44:26

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 112 User image Treeherder Robot 2011-09-28 01:36:39 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=6576961&tree=Try
Rev3 Fedora 12 try opt test xpcshell on 2011-09-27 11:00:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 113 User image Treeherder Robot 2011-09-29 12:44:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6609696&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-09-29 09:14:26

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 114 User image Treeherder Robot 2011-10-06 07:48:03 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6703184&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2011-10-06 05:30:43

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 115 User image Treeherder Robot 2011-10-06 15:46:59 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6710942&tree=Services-Central
Rev3 Fedora 12 services-central opt test xpcshell on 2011-10-06 14:06:20

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 116 User image Treeherder Robot 2011-10-07 12:15:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6714447&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test xpcshell on 2011-10-06 17:15:25

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 117 User image Treeherder Robot 2011-10-09 10:27:36 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6756522&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-10-09 09:57:26

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 118 User image Treeherder Robot 2011-10-10 13:38:21 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6770667&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-10-10 12:27:07

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 119 User image Treeherder Robot 2011-10-11 03:20:05 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6783934&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-10-11 02:40:59

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 120 User image Treeherder Robot 2011-10-11 03:21:03 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6783934&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-10-11 02:40:59

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 121 User image Treeherder Robot 2011-10-12 02:24:14 PDT
peterv
https://tbpl.mozilla.org/php/getParsedLog.php?id=6805619&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-10-12 01:49:48

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 122 User image Treeherder Robot 2011-10-12 02:24:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6805619&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-10-12 01:49:48

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 123 User image Treeherder Robot 2011-10-12 15:40:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6818414&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2011-10-12 14:52:01

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 124 User image Treeherder Robot 2011-10-13 15:59:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6831870&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2011-10-13 09:17:00

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 125 User image Treeherder Robot 2011-10-14 07:14:22 PDT
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=6852047&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-10-14 06:09:57

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 126 User image Treeherder Robot 2011-10-17 08:42:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6890735&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-10-17 07:45:29

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 127 User image Treeherder Robot 2011-10-17 08:56:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6888598&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2011-10-17 04:56:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 128 User image Treeherder Robot 2011-10-18 15:41:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6917859&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-10-18 14:59:04

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 129 User image Treeherder Robot 2011-10-21 04:18:22 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6966387&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-10-21 03:39:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 130 User image Treeherder Robot 2011-10-24 02:15:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7001732&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2011-10-24 01:14:34

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 131 User image Treeherder Robot 2011-10-25 09:42:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7021261&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test xpcshell on 2011-10-25 06:45:43

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js ::
Comment 132 User image Treeherder Robot 2011-10-30 10:10:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7112996&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-10-30 09:34:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 133 User image Treeherder Robot 2011-10-30 13:58:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7114096&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test xpcshell on 2011-10-30 13:06:00

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 134 User image Treeherder Robot 2011-11-01 09:23:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7143901&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-11-01 09:01:30

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 135 User image Treeherder Robot 2011-11-01 10:31:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7144502&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2011-11-01 09:22:41

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 136 User image Treeherder Robot 2011-11-03 16:56:23 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7194301&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-11-03 15:54:23

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell-unpack/test_blocklistchange.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell-unpack/test_blocklistchange.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 137 User image Treeherder Robot 2011-11-06 01:49:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7238489&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2011-11-06 00:51:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 138 User image Treeherder Robot 2011-11-07 02:14:25 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7251082&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2011-11-07 01:03:13

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 139 User image Treeherder Robot 2011-11-08 19:33:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7297355&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2011-11-08 18:51:04

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 140 User image Treeherder Robot 2011-11-09 12:49:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7313954&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test xpcshell on 2011-11-09 12:07:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 141 User image Treeherder Robot 2011-11-10 06:44:43 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7328880&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-11-10 05:29:00

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 142 User image Treeherder Robot 2011-11-12 09:36:28 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7368182&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2011-11-12 06:48:59

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 143 User image Treeherder Robot 2011-11-14 22:05:44 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7395954&tree=Services-Central
Rev3 Fedora 12 services-central opt test xpcshell on 2011-11-14 21:13:30

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 144 User image Treeherder Robot 2011-11-15 09:18:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7405881&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-11-15 08:41:37

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 145 User image Treeherder Robot 2011-11-23 08:00:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7550118&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test xpcshell on 2011-11-23 05:14:56

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 146 User image Treeherder Robot 2011-11-24 22:07:56 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=7578607&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-11-24 21:22:06

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 147 User image Treeherder Robot 2011-11-27 07:28:33 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7597210&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-11-26 14:09:59

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 148 User image Treeherder Robot 2011-12-01 07:47:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7683331&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-12-01 06:47:59

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 149 User image Treeherder Robot 2011-12-01 15:05:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7690731&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-12-01 14:24:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 150 User image Treeherder Robot 2011-12-07 14:38:21 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7805306&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-12-07 13:38:50

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 151 User image Treeherder Robot 2011-12-08 06:18:30 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7819567&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-12-08 01:30:49

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 152 User image Treeherder Robot 2011-12-09 01:37:41 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7849035&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2011-12-09 00:53:53

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 154 User image Treeherder Robot 2011-12-10 13:06:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7870201&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2011-12-10 06:55:47

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 155 User image Treeherder Robot 2011-12-14 19:13:16 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7943772&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011-12-14 18:41:55

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 156 User image Treeherder Robot 2011-12-14 23:26:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7930475&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2011-12-14 08:26:38

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 157 User image Treeherder Robot 2011-12-15 06:02:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7951422&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test xpcshell on 2011-12-15 05:28:59

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 158 User image Treeherder Robot 2011-12-16 03:32:08 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7976426&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2011-12-16 02:25:57

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 159 User image Treeherder Robot 2011-12-16 11:39:40 PST
jwalden
https://tbpl.mozilla.org/php/getParsedLog.php?id=7984423&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011-12-16 11:02:47

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 160 User image Treeherder Robot 2011-12-17 13:24:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8007116&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2011-12-17 12:49:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 161 User image Treeherder Robot 2011-12-17 16:05:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8008324&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-12-17 15:23:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 162 User image Treeherder Robot 2011-12-19 14:20:21 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8040477&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-12-19 13:10:21

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 163 User image Treeherder Robot 2011-12-19 14:21:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8040477&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-12-19 13:10:21

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 164 User image Treeherder Robot 2011-12-20 09:04:46 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8063534&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011-12-20 08:25:59

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 165 User image Treeherder Robot 2011-12-20 10:40:53 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8065534&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2011-12-20 10:07:04

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 166 User image Treeherder Robot 2011-12-20 23:48:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8080933&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-12-20 22:43:48

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 167 User image Treeherder Robot 2011-12-22 08:27:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8108068&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2011-12-22 06:48:23

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 168 User image Treeherder Robot 2011-12-23 04:01:16 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8117991&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2011-12-23 00:50:22

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 169 User image Treeherder Robot 2011-12-23 06:43:42 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8119137&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2011-12-23 04:41:21

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 170 User image Treeherder Robot 2011-12-24 17:41:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8148540&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-12-24 17:07:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 171 User image Treeherder Robot 2011-12-27 10:36:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8176068&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011-12-27 10:02:46

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 172 User image Treeherder Robot 2011-12-29 12:46:25 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8215089&tree=UX
Rev3 Fedora 12 ux opt test xpcshell on 2011-12-29 06:46:10

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 173 User image Treeherder Robot 2011-12-29 17:26:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8219454&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test xpcshell on 2011-12-29 14:01:09

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 174 User image Treeherder Robot 2011-12-31 03:33:11 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8249759&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2011-12-31 00:51:18

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 175 User image Treeherder Robot 2012-01-03 04:09:53 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8236986&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2011-12-30 11:35:20

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 176 User image Treeherder Robot 2012-01-03 20:53:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8308203&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-03 20:06:39

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 177 User image Treeherder Robot 2012-01-04 15:30:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8327824&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-04 14:50:30

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 178 User image Treeherder Robot 2012-01-06 13:55:29 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8385048&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-06 12:38:38

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 179 User image Treeherder Robot 2012-01-07 19:17:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8405739&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-07 18:46:38

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 180 User image Treeherder Robot 2012-01-09 09:15:11 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8419439&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-09 08:08:22

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 181 User image Treeherder Robot 2012-01-10 10:27:55 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8450745&tree=Try
Rev3 Fedora 12 try opt test xpcshell on 2012-01-10 09:42:03

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 182 User image Treeherder Robot 2012-01-10 16:53:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8461706&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test xpcshell on 2012-01-10 16:13:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 183 User image Treeherder Robot 2012-01-10 18:10:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8463195&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-10 17:05:29

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 184 User image Treeherder Robot 2012-01-11 14:04:00 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8488027&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-11 12:53:46

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 185 User image Treeherder Robot 2012-01-15 07:24:25 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8565301&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-15 06:52:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 186 User image Treeherder Robot 2012-01-16 10:45:14 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8584073&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-16 09:45:57

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 187 User image Treeherder Robot 2012-01-16 15:07:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8590456&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-16 14:14:04

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 188 User image Treeherder Robot 2012-01-16 16:16:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8592259&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-16 15:18:15

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 189 User image Treeherder Robot 2012-01-16 18:07:30 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8594983&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-16 17:23:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 190 User image Treeherder Robot 2012-01-16 18:07:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8594983&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-16 17:23:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 191 User image Treeherder Robot 2012-01-16 20:22:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8596756&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-16 19:08:55

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 192 User image Treeherder Robot 2012-01-16 20:36:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597652&tree=Profiling
Rev3 Fedora 12 profiling opt test xpcshell on 2012-01-16 19:53:25

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 193 User image Treeherder Robot 2012-01-17 03:25:23 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8602884&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-17 00:50:57

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 194 User image Treeherder Robot 2012-01-17 03:26:17 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8602860&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-17 00:50:07

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 195 User image Treeherder Robot 2012-01-17 03:28:36 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8603372&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-17 01:25:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 196 User image Treeherder Robot 2012-01-17 05:33:38 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607110&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-17 04:48:21

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 197 User image Treeherder Robot 2012-01-17 06:05:21 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606307&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-17 04:15:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 198 User image Treeherder Robot 2012-01-17 07:11:39 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8605675&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-17 03:54:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 199 User image Treeherder Robot 2012-01-17 07:24:04 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8609476&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-17 06:50:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 200 User image Treeherder Robot 2012-01-17 08:09:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607535&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-17 05:04:42

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 201 User image Treeherder Robot 2012-01-17 10:34:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612369&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-17 09:53:25

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 202 User image Treeherder Robot 2012-01-17 10:35:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612467&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-17 10:01:29

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 203 User image Treeherder Robot 2012-01-17 11:10:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612941&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-17 10:30:45

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 204 User image Treeherder Robot 2012-01-17 11:39:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613464&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-17 10:57:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 205 User image Treeherder Robot 2012-01-17 11:59:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8610507&tree=Profiling
Rev3 Fedora 12 profiling opt test xpcshell on 2012-01-17 07:47:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 206 User image Treeherder Robot 2012-01-17 12:11:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607882&tree=Profiling
Rev3 Fedora 12 profiling opt test xpcshell on 2012-01-17 05:20:35

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 207 User image Treeherder Robot 2012-01-17 13:00:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8615240&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-17 12:12:01

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 208 User image Treeherder Robot 2012-01-17 13:52:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616972&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-17 13:22:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 209 User image Treeherder Robot 2012-01-17 16:04:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8620356&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-17 15:24:41

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 210 User image Treeherder Robot 2012-01-17 17:03:09 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8621192&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-17 15:52:33

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 211 User image Treeherder Robot 2012-01-17 17:10:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8618710&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-01-17 14:26:13

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 212 User image Treeherder Robot 2012-01-17 17:24:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616830&tree=Profiling
Rev3 Fedora 12 profiling opt test xpcshell on 2012-01-17 13:17:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 213 User image Treeherder Robot 2012-01-17 17:26:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8615373&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-01-17 12:20:17

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 214 User image Treeherder Robot 2012-01-17 19:51:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8625874&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-17 18:35:50

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 215 User image Treeherder Robot 2012-01-17 19:53:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8626358&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-17 18:54:40

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 216 User image Treeherder Robot 2012-01-17 20:58:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8626204&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-17 18:50:00

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 217 User image Phil Ringnalda (:philor) 2012-01-17 21:01:40 PST
That thing where it failed 11 times in the first half of January, and then failed 30 times yesterday and today? Yeah, somebody should be worrying about that.
Comment 218 User image Treeherder Robot 2012-01-17 22:00:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8629407&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-17 21:03:05

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 219 User image Treeherder Robot 2012-01-17 22:11:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8628050&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-17 20:05:00

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 220 User image Treeherder Robot 2012-01-17 23:05:08 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=8630594&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-17 22:10:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 221 User image Josh Matthews [:jdm] 2012-01-18 03:13:00 PST
I don't see anything incriminating landing on inbound in the range of the 14th to the 17. It's conceivable that the test is simply wrong, and we started tickling it for unknown reasons - as far as I can tell, it's illegal to call kill() after the process has completed, but we have a timer in the test that calls it regardless, since we never reset this.client_subprocess to null (http://mxr.mozilla.org/mozilla-central/source/netwerk/test/unit/test_socks.js#446).
Comment 222 User image Josh Matthews [:jdm] 2012-01-18 03:23:51 PST
Created attachment 589457 [details] [diff] [review]
Try to ensure that the socks client subprocess is never killed after the process completes.

I guess I could try retriggering this a bunch of times on try, or we could throw it at inbound and see if it makes a difference.
Comment 223 User image Treeherder Robot 2012-01-18 05:21:30 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8633447&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-18 04:06:03

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 224 User image Treeherder Robot 2012-01-18 05:34:07 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634314&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-18 04:52:10

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 225 User image Mozilla RelEng Bot 2012-01-18 06:46:34 PST
Try run for 989429c02b1e is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=989429c02b1e
Results (out of 8 total builds):
    success: 8
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/josh@joshmatthews.net-989429c02b1e
Comment 226 User image Josh Matthews [:jdm] 2012-01-18 11:15:28 PST
Ted said this looked ok on IRC.

http://hg.mozilla.org/integration/mozilla-inbound/rev/5a8bf51c8ede
Comment 227 User image Treeherder Robot 2012-01-18 11:19:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8640482&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-18 09:58:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 228 User image Treeherder Robot 2012-01-18 11:20:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8639143&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 09:02:33

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 229 User image Treeherder Robot 2012-01-18 11:29:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8638415&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-18 08:20:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 230 User image Treeherder Robot 2012-01-18 11:31:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634342&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-18 05:03:52

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 231 User image Treeherder Robot 2012-01-18 11:41:57 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8641656&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 10:41:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 232 User image Treeherder Robot 2012-01-18 12:02:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642290&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 11:03:30

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 233 User image Treeherder Robot 2012-01-18 12:03:46 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642290&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 11:03:30

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 234 User image Ted Mielczarek [:ted.mielczarek] 2012-01-18 12:14:19 PST
Are these new instances before or after your checkin?
Comment 235 User image Josh Matthews [:jdm] 2012-01-18 12:19:44 PST
Before.
Comment 236 User image Josh Matthews [:jdm] 2012-01-18 12:42:08 PST
Well, that didn't work. It failed on my push :(
Comment 237 User image Treeherder Robot 2012-01-18 13:06:00 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8643936&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-18 12:00:10

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 238 User image Treeherder Robot 2012-01-18 13:57:32 PST
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642012&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-18 10:55:20

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 239 User image Treeherder Robot 2012-01-18 14:07:47 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8645707&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-18 13:02:35

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 240 User image Treeherder Robot 2012-01-18 14:07:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8645707&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-18 13:02:35

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 241 User image Treeherder Robot 2012-01-18 14:23:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8645977&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 13:10:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 242 User image Phil Ringnalda (:philor) 2012-01-18 14:24:04 PST
That 'un is after, though :(
Comment 243 User image Treeherder Robot 2012-01-18 14:24:15 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8646932&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-18 13:44:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 244 User image Treeherder Robot 2012-01-18 14:31:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8646879&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 13:42:27

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 245 User image Treeherder Robot 2012-01-18 16:13:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8649801&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 15:26:43

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 246 User image Treeherder Robot 2012-01-18 16:31:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8650387&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-18 15:46:56

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 247 User image Treeherder Robot 2012-01-18 16:32:40 PST
wesj
https://tbpl.mozilla.org/php/getParsedLog.php?id=8650387&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-18 15:46:56

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 248 User image Treeherder Robot 2012-01-18 18:35:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8652860&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 17:28:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 249 User image Treeherder Robot 2012-01-18 18:35:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8652647&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 17:18:19

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 250 User image Treeherder Robot 2012-01-18 19:09:30 PST
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8652358&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-18 17:04:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 251 User image Treeherder Robot 2012-01-18 19:21:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8654393&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 18:27:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 252 User image Treeherder Robot 2012-01-18 19:48:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8655123&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-18 18:53:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 253 User image Treeherder Robot 2012-01-18 19:50:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8655087&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-18 18:51:10

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 254 User image Treeherder Robot 2012-01-18 21:00:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8655773&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 19:24:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 255 User image Treeherder Robot 2012-01-18 21:24:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8655710&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-18 19:18:46

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 256 User image Treeherder Robot 2012-01-18 21:25:54 PST
tn
https://tbpl.mozilla.org/php/getParsedLog.php?id=8657091&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-18 20:24:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 257 User image Treeherder Robot 2012-01-18 22:53:53 PST
ewong
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659409&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-18 22:02:05

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 258 User image Treeherder Robot 2012-01-18 22:55:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659256&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-18 21:55:19

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 259 User image Treeherder Robot 2012-01-18 23:02:51 PST
ewong
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659562&tree=Try
Rev3 Fedora 12 try opt test xpcshell on 2012-01-18 22:07:55

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 260 User image Treeherder Robot 2012-01-18 23:38:50 PST
imphil
https://tbpl.mozilla.org/php/getParsedLog.php?id=8651704&tree=Try
Rev3 Fedora 12 try opt test xpcshell on 2012-01-18 16:39:03

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 261 User image Treeherder Robot 2012-01-18 23:51:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8660376&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-18 23:03:11

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 262 User image Treeherder Robot 2012-01-19 02:04:30 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8662318&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-19 00:50:07

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 263 User image Marco Bonardo [::mak] 2012-01-19 02:46:53 PST
https://hg.mozilla.org/mozilla-central/rev/5a8bf51c8ede
Comment 264 User image Treeherder Robot 2012-01-19 03:08:29 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659657&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-18 22:15:36

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell/test_onPropertyChanged_appDisabled.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell/test_onPropertyChanged_appDisabled.js | true == false - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell-unpack/test_onPropertyChanged_appDisabled.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell-unpack/test_onPropertyChanged_appDisabled.js | true == false - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 265 User image Treeherder Robot 2012-01-19 04:48:26 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8663103&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-19 02:50:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 266 User image Treeherder Robot 2012-01-19 05:09:39 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8665372&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-19 04:35:01

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 267 User image Treeherder Robot 2012-01-19 08:08:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8668265&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-19 07:19:31

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 268 User image Treeherder Robot 2012-01-19 08:25:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8667746&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-19 07:00:03

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 269 User image Treeherder Robot 2012-01-19 08:26:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8667514&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-19 06:51:01

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 270 User image Treeherder Robot 2012-01-19 11:43:48 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8673092&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-19 10:52:53

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 271 User image Treeherder Robot 2012-01-19 11:49:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8673196&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-19 10:58:03

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 272 User image Treeherder Robot 2012-01-19 14:24:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8677027&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test xpcshell on 2012-01-19 13:26:16

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 273 User image Treeherder Robot 2012-01-19 14:39:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8676280&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-01-19 12:58:33

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 274 User image Treeherder Robot 2012-01-19 15:17:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8678121&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-19 14:01:34

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 275 User image Treeherder Robot 2012-01-19 16:34:22 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8680830&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-19 15:38:18

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 276 User image Treeherder Robot 2012-01-19 16:44:36 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8681091&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-19 15:49:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 277 User image Treeherder Robot 2012-01-19 17:02:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8681753&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-19 16:10:19

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 278 User image Treeherder Robot 2012-01-19 17:02:49 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8681525&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-19 16:03:41

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 279 User image Treeherder Robot 2012-01-19 17:09:22 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8679358&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-19 14:35:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 280 User image Treeherder Robot 2012-01-19 17:09:33 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8665653&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-01-19 04:49:07

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 281 User image Treeherder Robot 2012-01-19 17:17:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8682303&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-19 16:32:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 282 User image Treeherder Robot 2012-01-19 17:17:25 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8682303&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-19 16:32:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 283 User image Treeherder Robot 2012-01-20 01:40:39 PST
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=8685535&tree=Try
Rev3 Fedora 12 try opt test xpcshell on 2012-01-19 18:56:09

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 284 User image Treeherder Robot 2012-01-20 01:58:15 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8690239&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-20 01:04:09

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 285 User image Treeherder Robot 2012-01-20 04:45:15 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8693642&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-20 04:02:27

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 286 User image Treeherder Robot 2012-01-20 04:55:45 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8694098&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-20 04:17:26

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 287 User image Treeherder Robot 2012-01-20 06:06:53 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8694034&tree=Try
Rev3 Fedora 12 try opt test xpcshell on 2012-01-20 04:18:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 288 User image Treeherder Robot 2012-01-20 06:34:06 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8696218&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-20 06:01:20

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 289 User image Treeherder Robot 2012-01-20 06:54:07 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8696467&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-20 06:13:45

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 290 User image Treeherder Robot 2012-01-20 07:26:10 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8697286&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-20 06:50:55

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 291 User image Treeherder Robot 2012-01-20 08:34:07 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8698420&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-20 07:34:05

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 292 User image Treeherder Robot 2012-01-20 08:42:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8698755&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-20 07:48:05

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 293 User image Treeherder Robot 2012-01-20 08:56:07 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8698400&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-20 07:30:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 294 User image Treeherder Robot 2012-01-20 10:09:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8698036&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-01-20 07:24:16

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 295 User image Treeherder Robot 2012-01-20 10:46:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8701568&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-20 09:58:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 296 User image Treeherder Robot 2012-01-20 11:06:38 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8701673&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-20 10:05:38

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 297 User image Treeherder Robot 2012-01-20 12:09:39 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8702707&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-20 11:03:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 298 User image Treeherder Robot 2012-01-20 12:49:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8703583&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-20 12:08:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 299 User image Treeherder Robot 2012-01-20 13:55:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8704838&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-20 13:01:53

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 300 User image Treeherder Robot 2012-01-20 14:35:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8705861&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-20 13:39:36

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 301 User image Treeherder Robot 2012-01-20 14:36:58 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8705861&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-20 13:39:36

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 302 User image Treeherder Robot 2012-01-20 14:38:17 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8706287&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-20 13:55:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 303 User image Treeherder Robot 2012-01-20 14:49:09 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8706418&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-20 14:02:31

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 304 User image Treeherder Robot 2012-01-20 15:14:31 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8703235&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-20 11:46:49

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 305 User image Treeherder Robot 2012-01-20 16:49:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8709251&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-20 15:55:40

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 306 User image Treeherder Robot 2012-01-20 17:44:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8710748&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-20 16:58:06

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 307 User image Treeherder Robot 2012-01-20 17:59:54 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8705678&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-20 13:34:15

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 308 User image Treeherder Robot 2012-01-20 18:12:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8696051&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-01-20 05:53:05

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 309 User image Treeherder Robot 2012-01-20 18:46:31 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8711651&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-20 17:39:06

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 310 User image Treeherder Robot 2012-01-20 19:28:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8712803&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-20 18:50:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 311 User image Treeherder Robot 2012-01-20 19:29:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8712803&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-20 18:50:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 312 User image Treeherder Robot 2012-01-20 19:52:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8713110&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-20 19:03:10

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 313 User image Treeherder Robot 2012-01-20 20:16:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8712831&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-20 18:51:23

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 314 User image Treeherder Robot 2012-01-20 20:35:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8714077&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-20 19:47:01

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 315 User image Treeherder Robot 2012-01-20 20:36:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8712852&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-20 18:52:20

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 316 User image Treeherder Robot 2012-01-20 22:22:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8716162&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-20 21:50:16

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 317 User image Treeherder Robot 2012-01-20 23:00:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8716417&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-20 22:04:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 318 User image Treeherder Robot 2012-01-20 23:33:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8713435&tree=Profiling
Rev3 Fedora 12 profiling opt test xpcshell on 2012-01-20 19:15:21

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 319 User image Treeherder Robot 2012-01-20 23:34:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8712993&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-01-20 18:59:37

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 320 User image Treeherder Robot 2012-01-21 01:20:57 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8709667&tree=Try
Rev3 Fedora 12 try opt test xpcshell on 2012-01-20 16:13:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 321 User image Treeherder Robot 2012-01-21 02:48:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8717630&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-21 00:54:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 322 User image Treeherder Robot 2012-01-21 02:49:29 PST
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=8717630&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-21 00:54:02

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 323 User image Treeherder Robot 2012-01-21 03:18:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8717622&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-21 00:52:16

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 324 User image Treeherder Robot 2012-01-21 05:18:10 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8718964&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-21 04:28:57

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 325 User image Treeherder Robot 2012-01-21 06:17:27 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8719346&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-21 04:53:48

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 326 User image Treeherder Robot 2012-01-21 06:17:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8719529&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-21 04:57:46

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 327 User image Treeherder Robot 2012-01-21 07:21:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8721438&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-21 06:51:31

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 328 User image Treeherder Robot 2012-01-21 07:22:32 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8721494&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-21 06:50:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 329 User image Treeherder Robot 2012-01-21 07:52:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8721489&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-21 06:50:42

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 330 User image Treeherder Robot 2012-01-21 07:53:16 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8721337&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-21 06:43:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 331 User image Treeherder Robot 2012-01-21 08:57:23 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8722703&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-21 07:51:51

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 332 User image Treeherder Robot 2012-01-21 10:29:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8724066&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-21 09:55:45

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 333 User image Treeherder Robot 2012-01-21 13:37:47 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8726480&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-21 12:55:15

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 334 User image Treeherder Robot 2012-01-21 13:38:27 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8726426&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-21 12:51:48

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 335 User image Treeherder Robot 2012-01-21 14:12:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8725418&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-01-21 11:38:39

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 336 User image Treeherder Robot 2012-01-21 22:19:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8728777&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-21 16:56:09

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 337 User image Treeherder Robot 2012-01-21 23:15:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8726321&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-21 12:44:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 338 User image Treeherder Robot 2012-01-22 04:47:04 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8734508&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-22 03:46:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 339 User image Treeherder Robot 2012-01-22 07:07:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8739813&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-22 04:37:41

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 340 User image Treeherder Robot 2012-01-22 07:26:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8740912&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-22 06:46:44

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 341 User image Treeherder Robot 2012-01-22 09:58:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741888&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-22 07:44:00

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 342 User image Treeherder Robot 2012-01-22 11:08:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8743763&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-22 10:16:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 343 User image Treeherder Robot 2012-01-22 11:18:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8740523&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-22 06:12:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 344 User image Treeherder Robot 2012-01-22 12:45:25 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8744298&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-22 11:59:40

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 345 User image Treeherder Robot 2012-01-22 14:21:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8731445&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test xpcshell on 2012-01-22 00:45:41

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 346 User image Treeherder Robot 2012-01-22 15:26:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8746205&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-22 14:50:06

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 347 User image Treeherder Robot 2012-01-22 15:49:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8746429&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-22 15:15:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 348 User image Treeherder Robot 2012-01-22 18:37:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8747774&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-22 18:01:57

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 349 User image Treeherder Robot 2012-01-22 19:47:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8748666&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-22 19:09:52

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 350 User image Treeherder Robot 2012-01-22 22:10:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8747252&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-22 17:22:55

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 351 User image Treeherder Robot 2012-01-22 22:14:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8749943&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-22 21:36:23

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 352 User image Treeherder Robot 2012-01-22 22:40:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8750182&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-22 21:51:58

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 353 User image Treeherder Robot 2012-01-23 00:39:29 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8751388&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-22 23:52:10

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 354 User image Treeherder Robot 2012-01-23 01:24:44 PST
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=8752333&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-01-23 00:50:50

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 355 User image Treeherder Robot 2012-01-23 03:54:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8753613&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-23 03:17:45

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 356 User image Treeherder Robot 2012-01-23 04:10:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8753833&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-23 03:26:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 357 User image Treeherder Robot 2012-01-23 04:26:55 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8753607&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-23 03:17:08

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 358 User image Treeherder Robot 2012-01-23 06:18:01 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8755768&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-01-23 05:42:41

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 359 User image Treeherder Robot 2012-01-23 06:31:08 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8755914&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-23 05:52:49

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 360 User image Treeherder Robot 2012-01-23 06:34:35 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8756041&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-23 05:58:38

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 361 User image Treeherder Robot 2012-01-23 06:55:51 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8756447&tree=UX
Rev3 Fedora 12 ux opt test xpcshell on 2012-01-23 06:17:44

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 362 User image Treeherder Robot 2012-01-23 09:25:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8759031&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-01-23 08:22:47

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 363 User image Treeherder Robot 2012-01-23 10:05:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8760236&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-23 09:24:43

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 364 User image Josh Matthews [:jdm] 2012-01-23 10:30:09 PST
I've pushed a patch that should stop the oranges we're seeing right now.

http://hg.mozilla.org/integration/mozilla-inbound/rev/8f06957d69d9
Comment 365 User image Treeherder Robot 2012-01-23 10:33:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8760786&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-01-23 09:55:46

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 366 User image Treeherder Robot 2012-01-23 11:07:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8754230&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-23 03:50:39

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 367 User image Treeherder Robot 2012-01-23 11:15:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8761566&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-01-23 10:32:46

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 368 User image Treeherder Robot 2012-01-23 11:34:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8761915&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-01-23 10:43:24

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 369 User image Treeherder Robot 2012-01-23 11:40:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8762050&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-23 10:51:07

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 370 User image Treeherder Robot 2012-01-23 11:41:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8762050&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-23 10:51:07

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 371 User image Treeherder Robot 2012-01-23 13:01:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8764730&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-01-23 12:06:05

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 372 User image Treeherder Robot 2012-01-23 13:15:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8764600&tree=Profiling
Rev3 Fedora 12 profiling opt test xpcshell on 2012-01-23 12:22:52

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 373 User image Treeherder Robot 2012-01-23 13:46:19 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8765798&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-23 12:58:37

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 374 User image Treeherder Robot 2012-01-23 13:56:35 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8765778&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-01-23 12:54:50

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: ReferenceError: e is not defined - See following stack:
Comment 375 User image Treeherder Robot 2012-01-23 16:05:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8767769&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test xpcshell on 2012-01-23 14:00:06

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 376 User image Treeherder Robot 2012-01-23 17:10:17 PST
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8771253&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-23 16:11:09

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 377 User image Treeherder Robot 2012-01-23 19:57:25 PST
jbuck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8776129&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-01-23 19:09:48

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 378 User image Treeherder Robot 2012-01-24 01:26:30 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8782777&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-01-24 00:51:54

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 379 User image Marco Bonardo [::mak] 2012-01-24 04:48:08 PST
https://hg.mozilla.org/mozilla-central/rev/8f06957d69d9
Comment 380 User image Serge Gautherie (:sgautherie) 2012-01-24 08:56:28 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8785699&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-01-24 04:07:42 PST for push cfaee7b043f7
Comment 381 User image Treeherder Robot 2012-01-24 13:09:44 PST
philipp%weitershausen.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=8785769&tree=Services-Central
Rev3 Fedora 12 services-central opt test xpcshell on 2012-01-24 04:10:12

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 382 User image Treeherder Robot 2012-01-24 13:25:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8790209&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test xpcshell on 2012-01-24 07:22:07

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 383 User image Treeherder Robot 2012-02-06 19:05:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9135339&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test xpcshell on 2012-02-06 18:25:04

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 384 User image Josh Matthews [:jdm] 2012-02-15 10:01:04 PST
Looks fixed on m-c to me.
Comment 385 User image Treeherder Robot 2012-02-28 16:46:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9704135&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta pgo test xpcshell on 2012-02-28 16:09:22

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 386 User image Treeherder Robot 2012-03-05 19:16:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9837778&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 pgo test xpcshell on 2012-03-05 17:43:27

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 387 User image Treeherder Robot 2012-04-19 13:30:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11044145&tree=Mozilla-Esr10
Rev3 MacOSX Leopard 10.5.8 mozilla-esr10 opt test xpcshell on 2012-04-19 11:01:41
slave: talos-r3-leopard-041

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 388 User image Treeherder Robot 2012-07-06 15:38:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13280458&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 pgo test xpcshell on 2012-07-06 02:00:01
slave: talos-r3-fed64-027

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 389 User image Treeherder Robot 2012-08-02 03:17:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14055953&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 pgo test xpcshell on 2012-08-01 20:05:23
slave: talos-r3-fed64-041

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 390 User image Ed Morley [:emorley] 2012-08-02 03:20:33 PDT
Comment on attachment 589457 [details] [diff] [review]
Try to ensure that the socks client subprocess is never killed after the process completes.

[Approval Request Comment]
If this is not a sec:{high,crit} bug, please state case for ESR consideration: [orange] fix
Fix Landed on Version: Fx12 and higher
Risk to taking this patch (and alternatives if risky): Test-only change
String or UUID changes made by this patch: None

See https://wiki.mozilla.org/Release_Management/ESR_Landing_Process for more info.
Comment 391 User image Lukas Blakk [:lsblakk] use ?needinfo 2012-08-02 11:38:09 PDT
Comment on attachment 589457 [details] [diff] [review]
Try to ensure that the socks client subprocess is never killed after the process completes.

test-only fix, approving for esr.
Comment 393 User image Treeherder Robot 2012-10-02 19:57:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15759524&tree=Mozilla-Esr10
Rev3 MacOSX Leopard 10.5.8 mozilla-esr10 opt test xpcshell on 2012-10-02 19:19:27
slave: talos-r3-leopard-004

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:
Comment 394 User image Treeherder Robot 2012-12-23 09:03:03 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=18210490&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 pgo test xpcshell on 2012-12-22 13:12:47
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/head.js | exception thrown from do_timeout callback: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIProcess.kill]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_socks.js :: <TOP_LEVEL> :: line 446"  data: no] - See following stack:

Note You need to log in before you can comment on or make changes to this bug.